読者です 読者をやめる 読者になる 読者になる

not good but great

プログラミング、アート、映画・本の感想について書きます。

古いCarthageでupdateしてもうまくコマンドが実行できないときの対処法

xcode

Carthageを久々に使ったら自分の環境にあったものはバージョンが0.2で古かった。今のバージョンにupdateをしたのだけど、コマンドがうまく実行できなかった。
下のやつを参考にしたらできた。

sudo rm -rf /Library/Frameworks/CarthageKit.framework
rm -f /usr/local/bin/carthage
brew uninstall carthage
brew install carthage

stackoverflow.com